<?php

namespace App\Controllers\Admin;

use App\Controllers\BaseController;

class Dashboard extends BaseController
{
    public function index(): string
    {
        return view('admin/layout', [
            'title'   => '대시보드',
            'content' => view('admin/dashboard/index'),
        ]);
    }
}
